{% extends 'layouts/base.html' %} 
{% set pageHeaderTitle = title %} 
{% set templateClass = 'main-theme' %}

{% block content %}
<div class="inner-wrapper">
  <h1 class="title mixed-shadow" data-text="{{ title or renderData.title }}">{{title or renderData.title}}</h1>
  <article>
  {{ content | safe }}
  </article>
</div>
{% include 'partials/return-home.html' %}

{% endblock %}